* {
    font-family: 'Roboto', sans-serif;
}

.container {
    min-width: 1170px !important
}

body {
    min-width: 1200px
}

header {
    background: #ffffff;
    background: -moz-linear-gradient(top, #fff 0%, #f0f0f2 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #f0f0f2 100%);
    background: linear-gradient(to bottom, #fff 0%, #f0f0f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f2', GradientType=0)
}

header .header-wrapper {
    /*background-image: url("/img/svg/Waves_OnW.svg");*/
    background-repeat: no-repeat;
    background-position: center 20px
}

header .logo-wrapper {
    height: 160px
}

header .logo-wrapper i {
    color: #468FCC;
    margin-right: 4px
}

header .contacts {
    margin-top: 47px
}

header .main-logo {
    margin-top: 20px;
    display: block;
    width: 290px;
    height: 120px;
    background: url("/img/logo10.png") no-repeat;
}

header .main-menu {
    height: 80px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #ffffff
}

header .main-menu ul.nav.nav-pills {
    margin: 0 -15px
}

header .main-menu ul.nav.nav-pills li a {
    height: 80px;
    line-height: 80px;
    font-size: 19px;
    font-weight: 500;
    color: #333740;
    padding: 0 30px;
    border-radius: 0;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px
}

header .main-menu ul.nav.nav-pills li a:hover {
    color: #468FCC;
    background-color: transparent
}

header .main-menu ul.nav.nav-pills li a:focus {
    background-color: transparent
}

header .main-menu ul.nav.nav-pills li.active a {
    background-color: #ffffff;
    border-bottom: solid 8px #468FCC
}

header .main-menu .langs {
    padding-top: 20px;
    padding-right: 30px
}

header .main-menu .langs a {
    margin-left: 20px
}

header .main-menu .langs a.inactive {
    opacity: 0.4
}

section.content {
    overflow: hidden
}

section.content .heading {
    height: 170px
}

section.content .heading h1 {
    color: #ffffff;
    font-size: 45px;
    margin-top: 35px;
    text-align: center;
    text-shadow: 0px 0px 15px rgba(0,0,0,.3);
}

section.content .heading.xl {
    height: 420px
}

section.content .content {
    border-radius: 5px;
    background: #ffffff;
    padding: 40px 60px;
    color: #333740;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(51, 55, 64, 0.1);
    -moz-box-shadow: 0px 10px 30px 0px rgba(51, 55, 64, 0.1);
    box-shadow: 0px 10px 30px 0px rgba(51, 55, 64, 0.1);
    margin-bottom: 50px;
}

section.content .content p.no-top {
    margin-top: 0
}

section.content .content .padding-top-5 {
    padding-top: 5px
}

section.content .content h1 {
    /*margin: 0;*/
    /*font-size: 38px;*/
    /*margin-bottom: 40px*/
}

section.content .content p {
    color: #333740;
    font-size: 18px;
    line-height: 30px;
    margin-top: 20px;
    font-weight: 400
}

section.content .content li {
    font-size: 18px;
    line-height: 30px;
}

section.content .content dd {
    font-size: 18px;
}

section.content .content p.bold {
    font-weight: 500
}

section.content .content a.more {
    display: block;
    color: #468FCC;
    font-weight: 700;
    font-size: 20px;
    margin-top: 30px
}

section.content .content a.more:hover {
    text-decoration: none
}

section.content .teaser {
    border: 4px solid #468FCC;
    border-radius: 25px;
    padding: 40px 60px;
    font-weight: 500;
    font-size: 28px
}

section.content .details {
    padding: 40px 60px
}

section.content .details p.no-top {
    margin-top: 0
}

section.content .details p {
    color: #333740;
    font-size: 18px;
    line-height: 30px;
    margin-top: 20px;
    font-weight: 400
}

section.content .details p.bold {
    font-weight: 500
}

section.content .details .list-item {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    padding-top: 20px;
    clear: both
}

section.content .details .list-item i {
    color: #468FCC;
    margin-right: 20px;
    width: 18px;
    height: 18px
}

section.content .details .list-item span {
    color: #333740
}

section.content .details .list-item:first-child {
    padding-top: 0
}

.submenu {
    height: 64px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #35536977;
}

.submenu ul.nav.nav-pills {
    margin: 0 -15px
}

.submenu ul.nav.nav-pills li a {
    height: 64px;
    line-height: 64px;
    font-size: 18px;
    font-weight: 500;
    color: #dcedff;
    padding: 0 30px;
    border-radius: 0;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px
}

.submenu ul.nav.nav-pills li a:hover {
    color: #ffffff;
    background-color: transparent
}

.submenu ul.nav.nav-pills li a:focus {
    background-color: transparent
}

.submenu ul.nav.nav-pills li.active a {
    background-color: #ffffff;
    border-bottom: solid 8px #ffaa00
}

.submenu .social {
    color: #468FCC;
    font-size: 20px;
    line-height: 64px
}

.submenu .social i {
    margin-left: 20px
}

section.content .index-content {
    background-image: url("/img/map_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center
}

section.content .index-content .teaser {
    margin: 60px 0
}

section.content .index-content .content .left {
    padding-right: 60px
}

section.content .index-content .content .right {
    padding-left: 60px
}

section.content .index-content .content .no-top {
    margin-top: 0
}

section.content .teaser .services-button {
    display: block;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    background-color: #468FCC;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-top: 30px
}

section.content .teaser .services-button:hover {
    text-decoration: none
}

section.content .it-development {
    background-image: url("/img/map_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center
}

section.content .it-development .content p {
    margin-top: 0;
    margin-bottom: 30px
}

section.content .technology {
    /*background-image: url("/img/1x/Img2.png");*/
    background-repeat: no-repeat;
    background-position: top center
}

section.content .technology .content p {
    margin-top: 0;
    margin-bottom: 30px
}

section.content .clients-button {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    background-color: #468FCC;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 0 30px;
    margin-top: 20px
}

section.content .clients-button:hover {
    text-decoration: none
}

section.content .padding-bottom-60 {
    padding-bottom: 60px
}

section.content .service-background {
    /*background-image: url("/img/svg/IT_Icon.svg");*/
    background-repeat: no-repeat;
    background-position: center center
}

section.content img.it-logo {
    margin: 0 8px
}

section.content img.it-logo:first-child {
    margin-left: 0
}

section.content img.it-logo:last-child {
    margin-right: 0
}

section.content img.tech-logo {
    margin: 0 28px
}

section.content img.tech-logo:first-child {
    margin-left: 0
}

section.content img.tech-logo:last-child {
    margin-right: 0
}

footer dl {
    font-size: 18px
}

footer dl i {
    color: #468FCC
}

footer dt {
    float: left;
    width: 20px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap
}

footer dd {
    margin-left: 30px
}

footer dd:first-of-type {
    margin-top: 25px;
    margin-bottom: 25px
}

footer .map {
    position: relative;
    height: 400px;
    /*background-image: url("/img/1x/Map_Img.png");*/
    background-repeat: no-repeat;
    background-position: center top
}

footer .map .address {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none
}

footer .map .contacts-panel {
    margin-top: 60px;
    float: right;
    width: 400px;
    height: 280px;
    display: block;
    background: #ffffff;
    border-radius: 25px;
    padding: 40px;
    pointer-events: all
}

footer .footer {
    color: white;
    background-color: #285373;
    /*background-image: url("/img/svg/Waves_OnB.svg");*/
    background-repeat: no-repeat;
    background-position: center;
    height: 140px
}

footer .footer .menu {
    margin-top: 20px;
    text-align: left
}

footer .footer .menu .home {
    text-align: center
}

footer .footer .menu ul {
    list-style: none;
    padding: 0
}

footer .footer .menu ul a {
    font-size: 15px
}

footer .footer .logo {
    display: block;
    text-indent: -9999px;
    width: 198px;
    height: 82px;
    background: url("/img/logo9_white.png") no-repeat;
    margin-top: 30px;
}

footer .footer a {
    font-size: 16px;
    color: #94acbd;
    text-decoration: none;
    font-weight: bold
}

footer .footer a:hover {
    color: #b6d4ea;
    text-decoration: none
}

footer .footer p.copyright {
    font-weight: bold
}

section.content .about-content-first {
    background-image: url("/img/map_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center
}

section.content .about-content-first .heading {
    /*background-image: url("/img/svg/Team_Icon.svg");*/
    background-repeat: no-repeat;
    background-position: center
}

section.content .about-content-first .teaser {
    text-align: center;
    margin-top: 60px
}

section.content .about-content-first .content p.gray {
    color: #999b9f;
    font-weight: 500;
    font-size: 28px
}

section.content .about-content-first .content h1 {
    margin-bottom: 10px
}

section.content .about-content-second {
    /*background-image: url("/img/1x/Img2.png");*/
    background-repeat: no-repeat;
    background-position: top center
}

section.content .about-content-second .content {
    font-size: 20px;
    line-height: 40px
}

section.content .about-content-second .content i.fa-plus {
    color: #468FCC
}

section.content .about-content-second .content .techs {
    display: block;
    font-size: 16px;
    line-height: 25px;
    margin-left: 30px;
    margin-top: -5px
}

section.content .about-content-second .fixed-left .list-item .col-xs-11 {
    padding-left: 0
}

section.content .about-content-second .work {
    margin-top: 60px
}

section.content .about-content-second .work h2 {
    margin: 0;
    color: #333740;
    font-size: 38px
}

section.content .about-content-second .work .without-top {
    padding-top: 0
}

section.content .about-content-second .work a.send-res {
    display: block;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    background-color: #468FCC;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-weight: 700
}

section.content .about-content-second .work a.send-res:hover {
    text-decoration: none
}

section.content .about-content-second .work a.send-res i {
    font-size: 25px
}

section.content .about-content-third {
    /*background-image: url("/img/1x/Corp_Img.jpg");*/
    background-repeat: no-repeat;
    background-position: top center;
    height: 320px;
    overflow: hidden
}

section.content .clients {
    background-image: url("/img/map_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center
}

section.content .maps {
    /*background-image: url("/img/1x/Img3.png");*/
    background-repeat: no-repeat;
    background-position: top center
}

section.content .games {
    /*background-image: url("/img/1x/Img4.png");*/
    background-repeat: no-repeat;
    background-position: top center
}

section.content .clients-background {
    /*background-image: url("/img/svg/Projects_Icon.svg");*/
    background-repeat: no-repeat;
    background-position: center center
}

section.content .maps-header {
    color: #ffffff;
    font-size: 38px;
    margin-top: 60px
}

section.content .maps-text {
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    font-weight: 400
}

section.content .maps-text.bold {
    font-weight: 500
}

section.content .xyz-button {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    background-color: #468FCC;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 0 30px;
    margin-top: 20px
}

section.content .xyz-button:hover {
    text-decoration: none
}

section.content .xyz-button:active {
    text-decoration: none
}

section.content .xyz-button:focus {
    text-decoration: none
}

section.content .padding-top-30 {
    padding-top: 30px
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    section.content .it-development {
        /*background-image: url("/img/2x/Img1.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .technology {
        /*background-image: url("/img/2x/Img2.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .index-content {
        /*background-image: url("/img/2x/Img1.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .clients {
        /*background-image: url("/img/2x/Img1.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .maps {
        /*background-image: url("/img/2x/Img3.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .games {
        /*background-image: url("/img/2x/Img4.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .about-content-first {
        /*background-image: url("/img/2x/Img1.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .about-content-second {
        /*background-image: url("/img/2x/Img2.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 500px
    }

    section.content .about-content-third {
        /*background-image: url("/img/2x/Corp_Img.jpg");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 320px
    }

    footer .map {
        /*background-image: url("/img/2x/Map_Img.png");*/
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto 400px
    }
}

img.inline {
    margin: 16px 0 16px 16px;
    float: right;
}

h1 {
    color: #337ab7;
    font-weight: bold;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 16px;
}

h2 {
    font-weight: bold;
    color: #337ab7;
}

h3 {
    font-weight: bold;
    font-size: 20px;
}

h4 { font-weight: bold; }

strong {
    color: #337ab7;
}

.footer-menu {
    padding: 65px 20px 0 30px;
}

.footer-menu a {
    display: block;
}
